{
    "name": "Athena",
    "short_name": "Athena",
    "start_url": "/",
    "scope": "/",
    "display": "standalone",
    "background_color": "#7fa7e6",
    "description": "Quick links for live train departure boards - aimed at train-crew.",
    "dir": "ltr",
    "categories": "travel,utilities",
    "lang": "en",
    "orientation": "portrait",
    "theme_color": "#3c78d8",
    "icons": [
        {
            "src": "/assets/icons/icon-1500.png",
            "sizes": "1500x1500",
            "type": "image/png"
        },
        {
            "src": "/assets/icons/icon-512.png",
            "sizes": "512x512",
            "type": "image/png"
        },
        {
            "src": "/assets/icons/icon-256.png",
            "sizes": "256x256",
            "type": "image/png"
        },
        {
            "src": "/assets/icons/icon-128.png",
            "sizes": "128x128",
            "type": "image/png"
        }
    ]
}
